




/*
     FILE ARCHIVED ON 23:43:47 Oct 14, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:48:04 Jul 5, 2016.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/* CSS Document */

.MenuBody {
  background-color:#7190E0;
  height:100%;
  margin: 0;
  padding: 0px;
  border: 0px;
  border-color: #FF0000;
}

.Bold {
  font-weight: bold;
}

.RightJustify{
  text-align: right;
}

.CenterJustify{
  text-align: center;
}

.LeftJustify{
  text-align: left;
}

.FixedWidth{
  font-family: "Courier New";
}

.FixedPitch{
  font-family: "Courier New";
}

.NoWrap{
white-space: nowrap;
}

.Wrap{
white-space: normal;
}

.Upper {
text-transform: uppercase;
}

.Lower {
text-transform: lowercase;
}

.Capitalize {
text-transform: capitalize;
}

.Black {
  color: #000000;
}
.Maroon {
  color: #800000;
}
.Green {
  color: #008000;
}
.Olive {
  color: #808000;
}
.Orange {
  color: #FF8000;
}
.Navy {
  color: #000080;
}
.Purple {
  color: #080008;
}
.Teal {
  color: #000808;
}
.Gray {
  color: #080808;
}
.Silver {
  color: #0C0C0C;
}
.Red {
  color: #FF0000;
}
.Lime {
  color: #00FF00;
}
.Yellow {
  color: #FFFF00;
}
.Blue {
  color: #0000FF;
}
.Fuchsia {
  color: #FF00FF;
}
.Aqua {
  color: #00FFFF;
}
.White {
  color: #FFFFFF;
}

.alert {
  color: #F00;
  font-weight: bold;
}

.legend {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  color: #00FF00;
  font-size: 20px;
}

.PageBody {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  background-color: #FFF;
}

.PageBodyDiv {
}


.pagediv {
width: 100%;
height: 100%;
left: 0px;
top: 0px;
position: absolute;
z-index: 0;
}

.pagedivcontents {
z-index: 1;
left: 0px;
top: 0px;
position: absolute;
margin: 10px;
}

.ErrorDiv {
}

.BrowseContent {
}

.FormContent {
}

table.defaulttable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  margin: 0px 0px 3px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
}

table.defaulttable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border: 1px solid #EDEDED;
}

table.defaaaulttable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border: 1px solid #EDEDED;
}

table.BrowseTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  margin: 5px 0px 5px;
  /* border-collapse: collapse; */
  border-color: #888;
  border-top: 1px solid #888;
  border-left: 1px solid #888;
  border-bottom: 1px solid #888;
  border-right: 1px solid #888;
  padding: 0px;
  border-spacing: 0px;
}

table.BrowseTable th {
  background-image: url('/images/BrowseHeader.png');
  font-weight: bold;
  padding: 3px;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #FFF;
  border-left: 1px solid #CCC;
  border-right: 1px solid #EEE;
  border-collapse: separate;
  white-space: nowrap; 
}

table.BrowseTable td {
  padding: 2px;
  border-left: 0px solid #AAA;
  border-right: 1px solid #EEE;
  border-bottom: 1px solid #CCC;
  border-top: 1px solid #EEE;
  height: 20px;
  /* white-space: nowrap; */
}

.BrowseFooter {
  font-weight: bold;
  color: #000080;
}

.BrowseEntry{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #FDFDFD;
border: 1px solid #888;
padding-left: 2px;
padding-right: 2px;
}


div.browsetableouter{
   background-color : #EEEEEE;
   float: left;
   clear: both;
}

tr.gb1 {
  background-color: #EEEEEE;
}

tr.gb2 {
  background-color: #FFFFFF;
}

tr.gb3 {
  background-color: #E2F9FE;
}

td.gr1 {
  background-color: #EEEEEE;
}

td.gr2 {
  background-color: #FFFFFF;
}

a {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  }

body {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

form {
  padding: 0px;
  margin: 0px;
}

.MainHeading {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #999;
  font-weight: bold;
}

.SubHeading {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  color: #BBB;
  font-weight: normal;
}

.MainTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #CCC;
  border-left: 1px solid #CCC;
  border-bottom: 1px solid #555;
  border-right: 1px solid #555;
}

.MainTable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;

}

.MainTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  padding: 4px;
  border-collapse: collapse;
  border-color: #A0A0A0;
  border-top: 1px solid #555;
  border-left: 1px solid #555;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
}

.ServerSortHeader {
  font-family: Webdings;
}

.Locator {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
}

/* ------------------------------------------------------------------------ */
/* Basic Form */

.FormTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-collapse: collapse;
  text-align: left;
  margin-left: 10px;
  border: 0px solid #888;
  color: #333;
}

.FormTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border: 0px solid #888;
  /* white-space: nowrap; */
}

.FormTable img{
  margin-bottom: 4px;
}

.FormPrompt {
  font-weight: bold;
}

.FormComments {
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
color: #BBB;
}

/*--- Form Fields  ---*/
.FormEntry{
font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
font-size: 11px;
background-color: #FDFDFD;
border: 1px solid #888;
padding-left: 2px;
padding-right: 2px;
}

.FormEntryRight{
direction: rtl;
}

.formrqd {
background-color: #FEF5E2;
}

.formreadonly {
background-color: #E2F9FE;
}

.formerror {
background-color: #FFBBBB;
}

.SelectList {
  color: #333;
  border-collapse: collapse;
}

.SelectList1 {
background-color: #EEEEEE;
padding: 0px;
}
.SelectList2 {
background-color: #FFFFFF;
padding: 0px;
}


/*--- --- */
div.formcorner {
   background-color : #EEEEEE;
}

.TinyForm {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  padding: 0px;
  border-collapse: collapse;
  text-align: left;
  margin-left: 0px;
  border: 0px;
}

.TinyForm th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333;
  padding: 0px;
  border: 0;
}


.TinyForm input {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #333;
}

/*------------------------------------*/
.InvisibleTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 13px;
  border-collapse: collapse;
  padding: 0px;
  border: 0px solid;
}

.InvisibleTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  border: 0;
  font-size: 13px;
  margin: 0;
  padding: 0;
}

/*------------------------------------*/
.MenuTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  padding: 4px;
  border-collapse: collapse;
  border: 0;
}

.MenuTable th {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border: 0;
}

.MenuTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 12px;
  padding: 4px;
  padding-top: 10px;
  padding-bottom: 10px;
  border: 0;
  color: #BBBBBB;
  font-weight: normal;
  text-align: center;
}

/*------------------------------------*/
div.headingouter{
   background-color : #EEEEEE;
   clear: both;
}

.headingtable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #999;
  width: 100%;
  border: 0;
}

.headingtable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 24px;
  color: #999;
  text-align: center;
  border: 0;
}

.footertable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #999;
  text-align: center;
  width: 100%;
  border: 0;
}

.footerTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  color: #999;
  text-align: center;
  border: 0;
}

/* ------------------------------------------------------------------------ */
/* Buttons */
.MainButton {
  width: 80px;
  height: 26px;
  margin: 3px 1px;
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
}

.MainButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.MainButtonTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.WideButton {
  width: 200px;
  height: 26px;
  margin: 3px 1px;
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
}

.WideButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.WideButtonTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.SmallButton {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
  height: 20px;
}

.SmallButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.SmallButtonTable td{
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.LookupButton {
  width: 26px;
  height: 20px;
  cursor: pointer;
}

.LookupButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.LookupButtonTable td{
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 10px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.Button1  {
  width: 75px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button2  {
  width: 85px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button3  {
  width: 100px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button4  {
  width: 30px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button5  {
  width: 50px;
  height: 25px;
  text-align: center;
  cursor: pointer;
}
.Button100 {
  width: 75px;
  height: 25px;
  background-image: url('/styles/button.png');
  text-align: center;
  cursor: pointer;
}

/* InForm button is handy for buttons used "inline" in a form */
.InFormButton {
  width: 80px;
  /*height: 26px;    */
  /*margin: 3px 1px; */
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
}

.InFormButtonTable {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}

.InFormButtonTable td {
  font-family: Tahoma, Verdana,  Arial, Helvetica, sans-serif;
  font-size: 11px;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
}


/* wizards */

.FormWizard {
  background-color: #FAFAFA;
        border-bottom:1px solid #EEEEEE;
        border-top:1px solid #EEEEEE;
}

/* generic div used for forms */
.fdiv {
border-collapse: collapse;
margin-top: 0px;
margin-right: 5px;
display: inline;
}

/* generic div used for form fields */
.adiv {
border-collapse: collapse;
float: left;
margin-top: 0px;
margin-right: 5px;
display: inline;
}

/* generic div used for hidden form fields */
.hdiv {
border-collapse: collapse;
margin-top: 0px;
margin-right: 0px;
display: inline;
}

/* generic div for "_busy" graphic */
.bdiv {
  /*background-color: #FFFFFF;
  border: 2px solid #008800;  */
  position: absolute;
        background-color: transparent;
        top: 100%;
        left: 100%;
        margin-top: -36px;
        margin-left: -36px;
        width: 32px;
        height: 32px;
        visibility: hidden;
}



.FormEntry1_obsolete {
background-color: #EEEEEE;
padding: 1px;
}

.FormEntry2_obsolete {
background-color: #FFFFFF;
padding: 1px;
}

.aFooter {
  border-top: 4px solid #0080C0;
  border-left: 0px;
  border-bottom: 0px;
  border-right: 0px;
  font-family: Century Gothic,Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 10px;
  font-weight: normal;
  color: #888;
  width: 100%;
  background-color: #FAFAFA;
  padding: 4px;
  border-collapse: collapse; 
  position: absolute;
  bottom: 0px;
  left: 0px;
  text-align:left;
}

.aHeader {
  border-top: 0px;
  border-left: 0px;
  border-bottom: 4px solid #0080C0;
  border-right: 0px;
  font-family: Century Gothic,Tahoma,Verdana,Arial,Helvetica,sans-serif;
  font-size: 24px;
  font-weight: normal;
  color: #888;
  width: 100%;
  background-color: #FAFAFA;
  padding: 4px;
  border-collapse: collapse;
}

.aHeader td{
 padding: 4px;
}
